Subject: bug#60411: 29.0.60; minibuffer-next-completion skips first candidate when completions-header-format and completion-show-help are nil

From: Gregory Heytings <[email-masked]>
Date: Fri, 06 Jan 2023 18:51:19 +0000

>>> Okay.  I just had another look at this bug, and the patch below seems 
>>> to work, too.  I find it much trickier and adhocish, though.
>>
>> I find it way better than the alternatives.  Stefan?
>
> The code is more complex than the alternative but it solves the problem 
> where it occurs, so I like it better as well.
>
> (I'd replace (= (point) (point-min)) with (bobp), tho).
>

Okay, so I'll install that patch in a day or two, unless someone objects.